Loading...
Searching...
No Matches
itkParabolicMorphUtils.h File Reference
`#include <itkArray.h>`
`#include "itkProgressReporter.h"`
Include dependency graph for itkParabolicMorphUtils.h:

Go to the source code of this file.

## Namespaces

namespace | itk

## Functions

template<class LineBufferType, class RealType, class TInputPixel, bool doDilate>
void | itk::DoLine (LineBufferType &LineBuf, LineBufferType &tmpLineBuf, const RealType magnitude)
template<class TInIter, class TOutIter, class RealType, class TInputPixel, class OutputPixelType, bool doDilate>
void | itk::doOneDimension (TInIter &inputIterator, TOutIter &outputIterator, ProgressReporter &progress, const long LineLength, const unsigned direction, const bool m_UseImageSpacing, const RealType image_scale, const RealType Sigma)

Generated on 1768596610 for elastix by 1.15.0 |